builddir = /build
pkgbuild_sha256sum = 5e90a503888ebaca63205f6f89d38833b15d12fe34ec70072ffd4f0b8a01aec6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
